FROM [IMAGE]

#This is fixed; MLproject will put the code in repo root here
ENV MLFLOW_PREFIX /mlflow/projects/code 

#This path can be modified; Can be exported from the runner script
ENV MLFLOW_BASH_ROOT /mlflow/projects/code/mlflow_scripts

# These are the minimal depencies
RUN apt-get install python3-pip -y \
    && pip3 install mlflow \
    && apt-get install curl -y
